# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/contrib/spi/Makefile,v 1.1.1.1 2002/02/07 17:51:14 bpalmer Exp $

subdir = contrib/spi
top_builddir = ../..
include $(top_builddir)/src/Makefile.global

MODULES = autoinc insert_username moddatetime refint timetravel
DATA_built = $(addsuffix .sql, $(MODULES))
DOCS	= README.spi $(addsuffix .example, $(MODULES))

ifdef REFINT_VERBOSE
PG_CPPFLAGS = -DREFINT_VERBOSE
endif

include $(top_srcdir)/contrib/contrib-global.mk
